禁用某个wordpress插件更新

有时候在用wordpress时,为了需求会修改某些插件,这样在后台收到更新提示的时候,某些不知情的情况下会覆盖更新了修改过的插件,这样就比较囧了.
还好在网上找到了相应的代码可以解决这个问题,感谢那些走在wordpress之路上的巨人们!

代码如下:

还有更加流弊的禁用全部插件更新提示的代码:

感谢原作者:http://www.solagirl.net/disable-update-notification-for-individual-plugins.html